body {
	color: #555555;
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	font-family: "Microsoft YaHei";
	text-align: left;
	
}
@font-face { 
  font-family:"fzdbsjw";
  src: url("FZDBSJW.woff") format("woff"), /* chrome, firefox */
       url("FZDBSJW.ttf") format("truetype"), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
       url("FZDBSJW.svg#fzzhunysk") format("svg")/* iOS 4.1- */ ; 
  font-style: normal;
  font-weight: normal;
} 
.fzdbsjw_family{
font-family:"fzdbsjw";
}
.p_l5{
padding-left:5px;
}
.p_r5{
padding-right:5px;
}
.fzdbsjw_family{
font-family:"fzdbsjw";
}
a {
	text-decoration: none;
}

a:link,
a:visited {
	color: #333333;
}

a:hover {
	color: #dc0002;
	text-decoration: underline;
}

* {
	margin: 0px;
	padding: 0px;
	font-family: "Microsoft YaHei";
}

ul,
li {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

img {
	border: 0px;
	vertical-align: middle;
}
input, select {
    vertical-align: middle;
}
.clear {
	clear: both;
}
.no {
	display: none;
}
.block {
	display: block;
}
.a40c0a{
color:#a40c0a;
margin-right:2px;
}
/**--------------------------**/
.top{
width:100%;
height:369px;
background:url(shxsdgjz.jpg) center no-repeat;
}
.news{
	width:1200px;
	margin:0px auto;
	margin-top:-7.5%;
	background-color: #ffffff;
	border-radius: 10px 10px 10px 10px;
	padding:30px 19px 0px 19px;

}

.news_l{
	float:left;
}
.news_pic{
	width:590px;
	height:360px;
	overflow:hidden;
	position:relative;
}
.pic{
	position:absolute;
	left:0px;
	top:0px;
}
.pic img{
	width:100%;
	height:100%;
}
.news_l {
	float: left;
	margin-right:36px;
}
.news_pic{
    float: left;
    width: 590px;
    height: 360px;
    display: inline;
    float: left;
    overflow: hidden;
    position: relative;
}
.news_l .pic {
	width: 590px;
	height: 360px;
	overflow: hidden;
}

.news_l .pic img {
	width: 590px;
	height: 360px;
	display: block;
}

.news_l .txt-bg {
	position: absolute;
	bottom: 0;
	z-index: 4;
	height: 50px;
	width: 100%;
	background-color: #000;
	filter: alpha(opacity=50);
	opacity: 0.5;
	overflow: hidden;
}

.news_l .txt {
	position: absolute;
	bottom: 0;
	z-index: 5;
	height: 50px;
	width: 100%;
	overflow: hidden;
}

.news_l .txt li {
	height: 50px;
	line-height: 50px;
	position: absolute;
	bottom: -50px;
	left: 0px;
}

.news_l .txt li a {
	display: block;
	color: white;
	padding: 0 0 0 15px;
	font-size: 18px;
}

.news_l .num {
	position: absolute;
	z-index: 6;
	bottom: 13px;
	right: 7px;
}

.news_l .num li {
	float: left;
	position: relative;
	width: 8px;
	height: 8px;
	background-color: #ffffff;
	border-radius: 50%;
	overflow: hidden;
	text-align: center;
	margin-right: 6px;
	cursor: pointer;
}

.news_l .num li.on,
.news_l .num li:hover {
	background-color: #df4844;
}
.news_r{
	float:right;
	width:574px;
}
.new_tit{
	width:100%;
	height:52px;
	margin-bottom:8px;
}
.new_context{
	width:100%;
}
.new_context li{
	line-height:50px;
	font-size:16px;
	background:url(19_bwcxlksm_dian.png) center left  no-repeat;
	padding-left:15px;
}
.new_context li span{
	float:right;
	color:#999999;
}
.tit_head{
width:1200px;
margin:33px auto 0px auto;
}
.tit_ul{
width:1200px;
margin:0px auto;
}
.tit_ul li{
float:left;
width:588px;
margin-right:20px;
margin-top:15px;	
border:1px solid #dce6f1;
border-radius: 5px 5px 0px 0px;
display:block;
float:left;
border-bottom:2px solid #dce6f1;
}
.tit_ul li.nomg{
margin-right:0px;
}
.tit_ul li h3{
padding-left:35px;
font-size:20px;
line-height:55px;
background:#dce6f1;
border-radius: 5px 5px 0px 0px;
color:#000000;
}
.tit_ul li p{
height:90px;
padding:20px 10px;
font-size:16px;
line-height:30px;

color:#000000;
}
.tit_ul li p span a{
color:#d11901;
}
.tit_ul2{
width:1200px;
margin:0px auto;
margin-bottom:40px;
}
.tit_ul2 li{
float:left;
width:570px;
margin-left:15px;
margin-right:25px;	
border-bottom: 1px dashed #cbcbcb;
padding:17px 0px;
display:block;
}
.tit_ul2 li.nomg{
margin-right:0px;
}
.tit_ul2 li.noboder{
border-bottom:0px;
}

.tit_ul2 li h3{
text-align:center;
font-size:20px;
line-height:50px;
}
.tit_ul2 li p{
font-size:16px;
line-height:30px;

color:#666666; 
}
.tit_ul2 li p span a{
color:#d11901;
}
.tit_head2{
width:1200px;
height:50px;
line-height:50px;
font-size:34px;
font-weight:bold;
font-family:"fzdbsjw";
color:#ee2424;
margin:0px auto;
margin-bottom:10px;
}
.position {
    width: 1200px;
    margin: 0 auto;
    height: 60px;
    line-height: 60px;
}
.position a {
    margin-right: 5px;
    margin-left: 5px;
}
.zhong{
    width: 1200px;
	margin:0px auto;
}
.zx_ul {
    padding-top: 15px;
    padding-bottom: 15px;
    border-bottom: 1px dashed #DCDCDC;
}
.zx_ul_last{
    border-bottom: none;
}
.zx_ul li {
    line-height: 34px;
    padding-left: 20px;
    background: url(19_lyzfgjj_dian.png) no-repeat 7px center;
}
.zx_ul li span {
    float: right;
}
.zx_ul li a {
    color: #333333;
}


.fhzz {
    width: 100px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    color: #ffffff;
    font-size: 14px;
    display: block;
    border: 1px solid #e7f2ff;
    border-radius: 5px 5px 5px 5px;
	position: absolute;
    right: 12%;
    top: 26px;
}
.fhzz a{color:#ffffff;}
.logo{position:absolute;left:12%;top:26px;}

/**调整部分**/
.bot_bg { background: url(17sh_bot.png) repeat; width:100%; padding: 15px 0; *padding-bottom:25px;
position: relative; z-index: 1; line-height: 24px; margin: 25px auto 0; font-size: 12px; }
.bot_l { float: left; margin-right: 14px; }
.bot_c { float: left; }
.bot_r { float: right; line-height: 72px; padding-right: 12px; font-weight: bold }

.pf_home { position: fixed; bottom: 111px; right: 10px; width: 78px; z-index: 999 }
.pf_home li { height: 79px; margin-bottom: 1px; }
.pf_con { width: 77px; height: 100%; position: fixed; background-color: #212121; z-index: 99; top: 0; right:-300px; }
.pf_con1 { padding-top: 130px; width: 77px; }
.pf_con1 li { width: 77px; height: 85px; position: relative; font-family: "Microsoft YaHei" }
.pf_con1 li a { padding: 8px 0; display: block; height: 69px; text-align: center; color: #ffffff; line-height: 32px; }
.pf_con1 li a:hover, .pf_con1 li.on a { background-color: #c72b27; text-decoration: none }
.pf_con1 li a span { height: 40px; line-height: 40px; text-align: center; display: block; clear: both; width: 100%; }
.pf_con2 { position: absolute; right: -263px; background-color: #ffffff; padding: 14px; height: 57px; width: 235px; z-index: 999; top: 0; }
.text2 { width: 165px; height: 56px; line-height: 18px; border: 0; float:left;}
.pf_con2 input[type="image"] { float: right; }
.pf_con3 { width: 120px; height: 120px; top: -23px; text-align: center; }
.pf_con3 img { width: 120px; height: 120px; }
.pf_icon { position: fixed; right:0px; top:280px; width:100px; height:108px; text-align:center; line-height:32px; z-index: 9999; background: url(17sh_cm.png) no-repeat center top; padding-top:76px; cursor:pointer}

.fy_list { margin:20px auto 0px; clear:both; text-align:center; padding-bottom:20px;}
.fy_list a { display:inline-block; padding:0 15px; border:1px solid #e4e4e4; line-height:40px; height:40px; margin:0 2px;}
.fy_list span.current,.fy_list span.disab,.fy_list span.disabled{display:inline-block; padding:0 15px; border:1px solid #e4e4e4; line-height:40px; height:40px; margin:0 2px;}
.fy_list a.bor_l1 { border-left:1px solid #e4e4e4; }
.fy_list a.on, .fy_list a:hover,.fy_list span.current { color:#fff; background-color:#ee1f00; border:1px solid #ee1f00; text-decoration:none }
.inp6{ width:40px; height:40px; line-height:42px; text-align:center; padding:0; font-size:14px; border:1px solid #e4e4e4}

.fy_list span.disab,.fy_list span.disabled{background:#CCC;}
.fy_list span.go{height:42px;width:42px;padding:0;margin:0;background-color:#e2e2e2;line-height:42px;display:inline-block;}
.fy_list span.go:hover{cursor:pointer; background-color:#ee1f00; color:#fff;}

/**结束**/



/**概览**/
.contain {
    width: 1200px;
    position: relative;
    margin: 0 auto;
    overflow: hidden;
}
.gl_tit { height: 34px; line-height: 34px; background: url(zt_sdgjz_pos.png) no-repeat 10px center; padding-left:30px; font-size: 16px;margin-top: 20px; }
.gl_tit1 {  height:40px; line-height:40px; padding-left: 15px; font-size: 24px; margin:15px auto 0; color:#000000}
.gl_list li { background-color: #f2f2f2; border-bottom: 1px solid #dedede; font-size: 17px; }
.gl_list li a { line-height: 30px; padding: 10px 10px 10px 25px; display: block; color: #0b4b98 }
.gl_list li.on a,.gl_list li a:hover{ background-color: #3e88d0; color: #ffffff; text-decoration:none;}
.gl_list1 { margin:10px 25px; }
/**ist1 ul { padding: 10px 0; border-bottom: 1px dashed #cccccc; }**/
.gl_list1 li { line-height: 60px; height: 60px; font-size: 18px; background: url(zt_fy_dot1.png) no-repeat 5px center; padding-left: 20px; color: #000;border-bottom:1px solid #ececec; }
.gl_list1 li span { color:#999999;margin-left:10px;}
/**分页**/
.fy_list .inp6 {
	width: 30px;
	text-align: center;
	height: 30px;
	border: 1px solid #DCDCDC;
}
.go {
    width: 35px;
    height: 35px;
    line-height: 35px;
    padding: 0px;
    margin: 0px;
    display: inline-block;
    background: #cbcbcb;
    margin-left: 10px;
    margin-right: 20px;
    text-align: center;
    cursor:pointer;
}
.xgzc_tit{
	width:1200px;
	margin:0 auto;
	text-align:center;
	background:url(20zt_sdgjz_03.png) center no-repeat;
	height:49px;
	font-size:22px;
	padding-top:20px;
	padding-left:24px;
	margin-top:12px;
}
.xgzc_tit a{
	color:#ffffff;
}
.list2{ margin: 0px auto 0;}
.list2 li{ margin-right: 2.6%; width:26.6%; float: left; background-color: #ffffff; padding: 27px 29px; border: 1px solid #dadada; border-top: 3px solid #d81c12; background-color: #ffffff; line-height: 30px;}
.list2 li h3{ line-height: 36px; font-size: 24px;}
.list2 li span{ color: #999999;}
.list2 li p{ font-size: 16px; line-height: 30px; color: #666666; margin-top: 12px;}
.list2 li a{ color: #d81c12;}
.list2 li:nth-child(3){ margin-right: 0;}

.contain_1{
	margin-top:21px;
	width:48.7%;
	float:left;
}
.zcjd{
	height:45px;
	border-bottom:2px solid #1657c8;
	font-size:22px;
	background:url(20zt_shfgf_06.png) left no-repeat;
	margin-bottom:25px;
}
.zcjd a{
	font-size:15px;
}
.zcjd div:first-child{	
	float:left;
	color:#ffffff;
	padding-left:42px;
	padding-top:8px;
}
.zcjd div:last-child{
	float:right;
	padding-top:8px;
	padding-right:15px;
}
.zcjd a{
	color:#4f4f4f;
}
.zcjd_con li{
    background: url(20zt_shfgf_07.png) 10px center no-repeat;
    line-height: 54px;
	font-size:18px;
}
.zcjd_con ul li a {
    padding-left: 27px;
	color:#4f4f4f;
}
.contain_1:first-child{
	margin-right:2.5%;
}
.jztp{
	margin-top:46px;
}
.jztp li{
	float:left;
	border: 1px solid #dadada;
    border-top: 3px solid #d81c12;
	padding-top:11px;
	padding-bottom:12px;
	text-align:center;
	width:18.2%;
	margin-right:2%;
	
}
.jztp li img{
	margin-bottom:8px;
}
.jztp li:last-child{
	margin-right:0px;
}
.tit_head_1{
	margin-top:55px;
}
.tit_head_2{
	margin-top:15px;
	margin-bottom:35px;
}
.wrfz li{
	float:left;
	width:18.4%;
	margin-right:2%;
	background:#afafaf;
	text-align:center;
	font-size:18px;
	padding-top:19px;
	padding-bottom:15px;
	margin-bottom:27px;

}
.wrfz ul li:hover, .wrfz ul li.on {
    background: #e02b30;
}
.wrfz li a{
	color:#ffffff;
}
.wrfz li:nth-child(5){
	margin-right:0px;
}

.zfhy_list ul { padding: 20px 0;  }
.zfhy_list li { background: url(20zt_shfgf_03.png) 8px center no-repeat; line-height: 36px; padding: 5px 0 5px 0px; font-size: 18px; }
.zfhy_list li span { float: right;  }


